import React from 'react';
import _locale from './../locale';

var Context = React.createContext({
  locale: function locale(remark, key, variable) {
    console.log(remark, key, variable);
    console.log('没有配置国际化, 默认读取国际化文件zh_CN');
    return _locale(remark, key, variable);
  },
  language: '',
  portal: null
});

export default Context;